Sessions API
Get Session Messages
Guide: Sessions APIGET
bearerAuthheader
AuthorizationBearer <token>An API token from Settings > API Tokens in your Cue workspace. See Authentication.
session_uuid*Session UuidFormat
uuidlimit?LimitDefault
20offset?OffsetDefault
0Successful Response
application/json- response
data?array<>|nulltotal?integer|nullcurl -X GET 'https://api.cuedesk.com/v1/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/messages' \
-H 'Authorization: Bearer <token>'Example Response
{
"data": [
{
"uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f",
"from": "string",
"to": "string",
"status": "string",
"messageType": "string",
"content": {},
"error": "string",
"createdAt": "string",
"updatedAt": "string"
}
],
"total": 0
}